/* :root {
    
} */

body {
    scroll-behavior: smooth;
    /* background-color: cadetblue; */
    background-color: floralwhite;
    -webkit-font-smoothing: antialiased;
}

/* Container for chief cards */

.hero_section_foldout {
    margin-inline: auto;
    margin-top: 15vh;
    display: flex;
    justify-content: space-around;
    /* background-color: blueviolet; */
}

.foldout_card_container {
    /* background-color: aqua; */
}

@media(max-width: 1200px) {
    .hero_section_foldout {
        width: 570px;
        flex-direction: column;
        margin-inline: 0;
        /* justify-content: end; */
        /* margin-inline: auto; */
        /* margin-block: 15vh; */
    }
    .foldout_card_container {
        margin-block: 15vh;
        margin-inline: auto;
    }
}

/* .hero_section_foldout .foldout_card_container {
    align-content: ;
} */

/* Typography baseline */

h1 {
    font-family: TTGlobs_Regular;
    font-weight: 400;
    font-size: x-large;
    cursor: no-drop;
}

h2 {
    font-family: TTGlobs_ExtraLight;
    font-weight: 400;
}

h3 {
    font-family: Merriweather;
    font-weight: 400;
}

a {
    font-family: Merriweather;
    font-weight: 500;
}

p {
    font-family: Merriweather;
    font-weight: 500;
}

/* Typography variables */

@font-face {
    font-family: Jenriv;
    src: url("typography/JenrivTitling-Light.otf") format("opentype");
}

@font-face {
    font-family: Merriweather;
    src: url("typography/Merriweather-Light.ttf") format("truetype");
}

@font-face {
    font-family: TTGlobs_Regular;
    src: url("typography/TT-Globs-Trial-Regular.ttf") format("truetype");
}

@font-face {
    font-family: TTGlobs_ExtraLight;
    src: url("typography/TT-Globs-Trial-ExtraLight.ttf") format("truetype");
}